## audioread 0.2

=== debian/changelog ===
audioread (0.2-1) unstable; urgency=low

  * Initial release (Closes: #651935)

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 24 Dec 2011 17:42:20 +0200
