=== debian/control ===
Source: audioread
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 8),
 python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: https://github.com/sampsyo/audioread
Vcs-Svn: svn://svn.debian.org/python-modules/packages/audioread/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/audioread/trunk/

Package: python-audioread
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-gst0.10 | ffmpeg,
 python-pymad
Description: Backend-agnostic audio decoding Python package
 Decode audio files using whichever backend is available. The library
 currently supports:
 .
  * GStreamer via gst-python.
  * MAD via the pymad bindings.
  * FFmpeg via its command-line interface.
  * The standard library wave and aifc modules (for WAV and AIFF files).
