## audioread 0.3

=== debian/changelog ===
audioread (0.3-1) unstable; urgency=low

  * New upstream release
  * Patch: avconv.patch make audioread use the avconv executable instead of
    the deprecated ffmpeg.

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 03 Feb 2012 21:17:48 +0200
