=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends:
- python-gst0.10 | ffmpeg,
+ python-gst0.10 | libav-tools,
  python-pymad
 Description: Backend-agnostic audio decoding Python package
  Decode audio files using whichever backend is available. The library
@@ -25,5 +25,5 @@
  .
   * GStreamer via gst-python.
   * MAD via the pymad bindings.
-  * FFmpeg via its command-line interface.
+  * FFmpeg via the avconv command-line interface.
   * The standard library wave and aifc modules (for WAV and AIFF files).
