## audioread 0.6

=== debian/changelog ===
audioread (0.6-1) unstable; urgency=low

  * New upstream release

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 01 Jun 2012 14:06:51 +0200

audioread (0.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Use the Copyrigh Format 1.0 URL in the d/copyright Format: field

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 08 Apr 2012 23:25:12 +0200
