=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8),
  python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/sampsyo/audioread
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/audioread/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/audioread/trunk/
