## audioread 1.0.1

=== debian/changelog ===
audioread (1.0.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release
  * Update copyright years
  * Add X-Python-Version headers
  * Add a Python 3 package
    + Patch gstdec.py to use the print() function
  * Bump Standards-Version to 3.9.4:
    + Build-depend on debhelper >= 8.1 to get build-arch and build-indep
      targets

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 May 2013 21:45:09 +0200
