=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8),
- python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+ debhelper (>= 8.1),
+ python-all (>= 2.6.6-3~),
+ python3-all
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/sampsyo/audioread
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/audioread/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/audioread/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/audioread/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/audioread/trunk/
 
 Package: python-audioread
 Architecture: all
@@ -27,3 +30,16 @@
   * MAD via the pymad bindings.
   * FFmpeg via the avconv command-line interface.
   * The standard library wave and aifc modules (for WAV and AIFF files).
+
+Package: python3-audioread
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ libav-tools
+Description: Backend-agnostic audio decoding Python 3 package
+ Decode audio files using whichever backend is available. The library
+ for Python 3 currently supports:
+ .
+  * FFmpeg via the avconv command-line interface.
+  * The standard library wave and aifc modules (for WAV and AIFF files).
