=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	dh_auto_install
	python3 setup.py install --skip-build --no-compile \
							--root debian/tmp \
							--install-layout=deb
override_dh_auto_build:
	dh_auto_build
	python3 setup.py build;

override_dh_auto_clean:
	dh_auto_clean
	python3 setup.py clean -a
