## audioread 1.0.3

=== debian/changelog ===
audioread (1.0.3-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:23:18 +0000

audioread (1.0.3-1) unstable; urgency=medium

  * New upstream release
    + Drop the print() patch, merged upstream.
  * d/control: bump Standards-Version to 3.9.6, no changes needed.
  * Switch to pybuild:
    + Remove the python[3]-audioread.install files
    + Add dh-python to Build-Depends
    + Clean up d/rules.

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 29 Sep 2014 09:25:53 +0200
