=== debian/watch ===
version=3

https://pypi.python.org/packages/source/a/audioread/audioread-(.+).tar.gz
