## audioread 2.1.2

=== debian/changelog ===
audioread (2.1.2-1) unstable; urgency=medium

  [ Jean-Michel Nirgal Vourgère ]
  * Refresh d/watch.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * New upstream release (closes: #822527, #822972).
    - avconv.patch dropped (upstream now handles both ffmpeg and avconv,
      and Debian has gone back to ffmpeg).
  * Update Depends / Recommends.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Drop unnecessary versioned dependency on python-all.
  * Bump Debhelper compat level to 9.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 29 Apr 2016 20:00:13 +0200
