## audioread 2.1.4

=== debian/changelog ===
audioread (2.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 04 Jul 2016 00:11:32 +0200
