=== debian/control ===
Source: audioread
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Simon Chopin <chopin.simon@gmail.com>,
 Tristan Seligmann <mithrandi@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/sampsyo/audioread
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/audioread.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/audioread.git

Package: python-audioread
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-gst-1.0 | ffmpeg, python-pymad
Description: Backend-agnostic audio decoding Python package
 Decode audio files using whichever backend is available. The library
 currently supports:
 .
  * GStreamer via gst-python.
  * MAD via the pymad bindings.
  * FFmpeg via the ffmpeg command-line interface.
  * The standard library wave and aifc modules (for WAV and AIFF files).

Package: python3-audioread
Architecture: all
Depends: ffmpeg, ${misc:Depends}, ${python3:Depends}
Description: Backend-agnostic audio decoding Python 3 package
 Decode audio files using whichever backend is available. The library
 for Python 3 currently supports:
 .
  * FFmpeg via the ffmpeg command-line interface.
  * The standard library wave and aifc modules (for WAV and AIFF files).
