## audioread 2.1.5

=== debian/changelog ===
audioread (2.1.5-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:51:57 +0000

audioread (2.1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936162
  * remove Simon Chopin from Uploaders; Closes: #889765

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Dec 2019 10:08:20 -0500

audioread (2.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 30 Jun 2017 02:43:43 +0200
