=== debian/control ===
Source: audioread
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Tristan Seligmann <mithrandi@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
Standards-Version: 4.0.0
Homepage: https://github.com/sampsyo/audioread
Vcs-Git: https://salsa.debian.org/python-team/modules/audioread.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/audioread

Package: python3-audioread
Architecture: all
Depends: ffmpeg, ${misc:Depends}, ${python3:Depends}
Description: Backend-agnostic audio decoding Python 3 package
 Decode audio files using whichever backend is available. The library
 for Python 3 currently supports:
 .
  * FFmpeg via the ffmpeg command-line interface.
  * The standard library wave and aifc modules (for WAV and AIFF files).
