## audioread 2.1.8

=== debian/changelog ===
audioread (2.1.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tristan Seligmann ]
  * New upstream release.
  * Fix deps.
  * Declare rootless build.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 17 Jul 2020 12:04:01 +0200
