=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper-compat (= 9),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
-Standards-Version: 4.0.0
+ python3-pytest,
+ python3-pytest-runner,
+ python3-setuptools,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/sampsyo/audioread
 Vcs-Git: https://salsa.debian.org/python-team/modules/audioread.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/audioread
