## audioread 2.1.9

=== debian/changelog ===
audioread (2.1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release (closes: #973679).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 03 Nov 2020 10:01:25 +0200
