=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: audioread
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,8 +13,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/sampsyo/audioread
-Vcs-Git: https://salsa.debian.org/python-team/modules/audioread.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/audioread
+Vcs-Git: https://salsa.debian.org/python-team/packages/audioread.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/audioread
 
 Package: python3-audioread
 Architecture: all
