=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=audioread
# Reenable once https://github.com/beetbox/audioread/commit/c4257a07a1fe07d14852e04349dfce4275adbb84
# is released
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
