## audioread 3.0.1

=== debian/changelog ===
audioread (3.0.1-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * add dependency on python3-standard-aifc

  [ Colin Watson ]
  * (Build-)depend on python3-audioop-lts and python3-standard-sunau
    (Closes: #1082047)

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Dec 2024 17:52:10 +0000

audioread (3.0.1-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * New upstream release.
  * d/gbp.conf: Pull and commit to pristine-tar branch.
  * d/control:
    - Add myself as an uploader and remove previous uploader (Closes: #1041178).
    - Bump standards version from 4.6.1 to 4.6.2.
    - Add to Build-Depends: pybuild-plugin-pyproject, flit, and ffmpeg.
    - Add <!nocheck> to test-specific Build-Depends.
    - Add testsuite for autopkgtest-pkg-pybuild.
  * d/rules: Execute upstream tests during build.
  * d/watch: Bump version from 3 to 4.
  * d/upstream/metadata: Add Github as the Archive.
  * d/copyright: Update year to 2023 and add myself for debian/* files.
  * d/salsa-ci.yml: Enable salsa-ci pipeline.

  [ Jeroen Ploemen ]
  * Copyright: update upstream years, add missing info for test files.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 07 Nov 2023 11:17:59 +0000

audioread (2.1.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 20:54:51 +0100

audioread (2.1.9-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 18:14:51 +0100
