=== debian/control ===
Source: audioread
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 ffmpeg <!nocheck>,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-audioop-lts,
 python3-pytest <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-standard-aifc,
 python3-standard-sunau,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/sampsyo/audioread
Vcs-Git: https://salsa.debian.org/python-team/packages/audioread.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/audioread

Package: python3-audioread
Architecture: all
Depends:
 ffmpeg,
 python3-audioop-lts,
 python3-standard-aifc,
 python3-standard-sunau,
 ${misc:Depends},
 ${python3:Depends},
Description: Backend-agnostic audio decoding Python 3 package
 Decode audio files using whichever backend is available. The library
 for Python 3 currently supports:
 .
  * FFmpeg via the ffmpeg command-line interface.
  * The standard library wave and aifc modules (for WAV and AIFF files).
