=== debian/watch ===
version=4

https://pypi.python.org/pypi/audioread/ .*/audioread-(.+)\.tar\.gz
