## audioread 3.1.0

=== debian/changelog ===
audioread (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Switch to GitHub, since newer PyPI releases lack tests.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 18:23:22 +0000
