=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  ffmpeg <!nocheck>,
- flit,
  pybuild-plugin-pyproject,
  python3-all,
  python3-audioop-lts,
+ python3-poetry-core,
  python3-pytest <!nocheck>,
- python3-pytest-runner <!nocheck>,
- python3-setuptools,
+ python3-pytest-cov <!nocheck>,
  python3-standard-aifc,
  python3-standard-sunau,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/sampsyo/audioread
@@ -28,8 +27,6 @@
 Depends:
  ffmpeg,
  python3-audioop-lts,
- python3-standard-aifc,
- python3-standard-sunau,
  ${misc:Depends},
  ${python3:Depends},
 Description: Backend-agnostic audio decoding Python 3 package
