=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=audioread

%:
	dh $@ --buildsystem=pybuild
