=== debian/watch ===
Version: 5

Template: GitHub
Owner: sampsyo
Project: audioread
